RubyGems Navigation menu

Empact-sexy_pg_constraints 0.4.0

Use migrations and simple syntax to manage constraints in PostgreSQL DB.

Versionen:

  1. 0.4.0 - November 16, 2012 (14,5 KB)
  2. 0.3.0 - May 03, 2012 (14 KB)
  3. 0.2.3 - May 26, 2011 (13,5 KB)
  4. 0.2.2 - May 26, 2011 (12,5 KB)
  5. 0.2.1 - April 21, 2011 (12,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

  • activerecord >= 3.0.0
  • pg >= 0
  • Development Abhängigkeiten (2):

    Besitzer:

    Autoren:

    • Maxim Chernyak, Ben Woosley

    SHA 256-Prüfsumme:

    ccee97c072e21e13670078bcbe6d2c34b48d1884a7d7b22a32560d2be03a5dcd

    Downloads insgesamt 18.962

    Für diese Version 4.572

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: